ql-lun-state-online(8)

NAME
ql-lun-state-online - scans for all offline LUNs and enables them.

SYNOPSIS
ql-lun-state-online [OPTIONS]

DESCRIPTION
QLogic Linux LUN STATE Change Utility

This utility allows you to change the state of LUNs connected to a QLogic HBA from offline to online/running. The SCSI mid-layer may change a device's state to offline when it does not receive a response from the device. Once these devices are offline, the SCSI mid-layer ignores them

OPTIONS :

    HOST NUMBER/S

    The QLogic LUN STATE change utility scans for all offline LUNs on the Specified HOSTS and enables them

-a, --all

    The QLogic LUN STATE change utility enables all disabled LUNS

-i, --interactive

    Use this option to use the menu driven program

-h, --help, ?

    Prints this help message

SEE ALSO
ql-dynamic-tgt-lun-disc(8), ql-hba-snapshot(8), ql-set-cmd-timeout(8)